<!DOCTYPE html>
<html lang="en">
<head>
  <title>Transform in CSS3</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <h1>Transform in CSS3</h1>
  <div class="" id="content">
    <div class="" id="one">
      <p>Rotation</p>
    </div>
    <div class="" id="two">
      <p>Translation</p>
    </div>
    <div class="" id="three">
      <p>Inclination</p>
    </div>
    <div class="" id="four">
      <p>Escalation</p>
    </div>
    <div class="" id="five">
      <p>Combination</p>
    </div>
  </div>
</body>
</html>